@import '../base/_variables.scss';

.list {
  font-family: $default-font;

  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;

  height: 100%;
  width: 100%;

  background: $paper-white;
}

.card {
  display: flex;
  background: $paper-white;

  border: 3px $secondary-color-3 solid;
  border-radius: 5px;
  color: $secondary-color-3;

  box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);

  margin-top: 1em;
  width: 90%;
}

.card:active {
  box-shadow: none;
  margin-top: 1.1em;

  background: $secondary-color-3;
  color: $paper-white;

  transition-property: background-color, color;
  transition-duration: .2s;
}

.card-title {
  cursor: pointer;
  margin: 1em;
}
